/* CSS Document */

body{font-family:宋体;font-size:12px;color:#000000;margin-left:0px;margin-top:0px;margin-right:0px;
margin-bottom:0px;text-align:center;}
a{font-family:宋体;font-size:12px;color:#000000;}
a:link{text-decoration:none;color:#000000;}
a:visited{text-decoration:none;color:#000000;}
a:hover{text-decoration:underline;color:#000000;}
a:active{text-decoration:none;color:#000000;}
img{ border:0px;}
li{ display:inline; list-style:none;}

ul{margin:0px;padding:0px;}

/* 链接定义 */
A.list_1{text-decoration:none;color:#FFFFFF;font-size:14px;}
A.list_1:link{text-decoration:none;color:#FFFFFF;}
A.list_1:visited{text-decoration:none;color:#FFFFFF;}
A.list_1:hover{text-decoration:underline;color:#FFFFFF;}




/* 内容页 */
.forCenter{width:950px;margin-left:auto;margin-right:auto;}
.list{width:950px;background:#FFFFFF; float:left;}
.list iframe{float:right;}
/* 左边区域  */
.title{ float:left; height:30px; width:553px; border-bottom:#CCCCCC solid 1px; margin-left:15px; display:inline; text-align:center; padding-top:25px; font-size:22px; font-weight:bold; color:#335CAD;}
.time{ float:left; width:565px;; height:22px; line-height:22px; text-align:right; font-size:12px; padding-right:18px;}
.time .keyword{padding:0 0 0 15px;float:left;}
.time .friend{padding:0 0 0 100px;float:left;}
.time .friend a{color:#0a607b;padding:0 0 0 10px;}
.time .source{float:right;}
.time .k{
	float:right;
}
.time .sj{
	flaot:right;
	margin-right:120px;
	display:inline;
}
.time .sj strong{
	color:#0000FF;
	font-weight:normal;
}
.content{ float:left; padding-left:20px; padding-right:20px; width:543px; text-align:left; line-height:24px; font-size:14px; padding-top:28px;}
.content img {width:expression(this.width>540?540:true);max-width:540px;}
.content p{text-indent:28px;}
.content a{ font-size:14px;text-decoration:underline;color:#003399;}
.course{ float:left; width:583px;text-align:right; color:#000000; margin-top:10px; display:inline;}
.course span{ float:right; margin-right:8px; display:inline;}
.course span.c{ margin-top:4px;}
.link{ width:553px; float:left; margin-left:15px; display:inline; line-height:14px; height:14px; background:url(/images/life/200804/images/dot_1.gif) no-repeat; margin-top:20px;}
.link span{ float:left; color:#000000; font-size:14px; font-weight:bold; margin-left:24px; display:inline;}
.link_list{ width:553px; float:left; margin-left:15px; display:inline; line-height:14px; at;}
.link_list ul{ float:left; width:541px; padding-left:8px; padding-top:12px; padding-bottom:20px;}
.link_list ul li{ float:left; width:265px; text-align:left; line-height:22px; height:22px; background:url(/images/life/200804/images/dot_2.gif) no-repeat 0 4px;}
.link_list ul li a{ color:#000000; margin-left:16px; font-size:14px;}
.link_list ul li a:hover{ color:#bc2931; text-decoration:none;}
.talk{ float:left; margin-left:15px; display:inline; width:553px; background:url(/images/life/200804/images/bg.gif) no-repeat; height:28px; line-height:28px; border-bottom:#CCCCCC solid 1px;}
.talk span{ float:right; margin-right:4px; display:inline; font-size:14px;}
.talk span.n{ margin-top:4px; display:inline;}
.talk strong{  color:#ff0000;}
.content_1{ margin-left:15px; display:inline; width:553px; border-bottom:#CCCCCC solid 1px; float:left; background:#F7FCFF; padding-bottom:10px;}
.from{ float:left; width:553px; line-height:22px; height:22px; padding-top:8px; padding-bottom:8px;}
.from .l{ float:left; color:#003399; margin-left:8px; display:inline;}
.from .r{ float:right; color:#003399;}
.from .r a{ color:#003399; text-decoration:none;}
.from .r a:hover{color:#bc2931;}
.from .t{ float:left; color:#666666; margin-left:8px; display:inline;}
.content_1 p{display:inline; width:553px; text-align:left; font-size:14px; color:#333333; line-height:22px; float:left; margin:0px; padding:0px;}
.from1{ background:#FFFFFF;}
.page1{ float:left;width:553px; text-align:right;margin-left:15px; display:inline;line-height:24px; height:24px; padding-top:12px;}
.page1 a{ color:#000000; font-size:16px;}
.page1 a:hover{ color:#bc2931; background:#F7FCFF}
.from2{ margin-left:15px; display:inline; width:553px;}

.pageblock {
	text-align: center;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}
.pagemove {
	font-size: 12px;
	color: #666666;
	background-color: #EDE9E8;
	text-align: center;
	width: 50px;
        padding: 3px;
	border: 1px solid #B4B4B4;
}
.pageno{
	font-family: "宋体";
	color: #FF0000;
	text-decoration:none;
        padding-left: 5px;
        padding-right: 5px
}
.pageno a {
	color: #666666;
	border: 1px solid #DDDDDD;
	text-decoration:none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	margin-right: 2px;
	margin-left: 2px;
}
.pageno a:hover {
	color: #FF6600;
	border: 1px solid #DDDDDD;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	margin-right: 2px;
	margin-left: 2px;
	background-color: #F4F4F4;
}

.mid{ float:left; width:19px;height:1000px;line-height:14px; padding-top:6px; color:#B93155; padding-left:6px; }

.list_l{width:585px;float:left;overflow:hidden; padding-bottom:5px;background:#FFFFFF; border:#CCCCCC solid 1px;}
.list_l table {width:585px;float:left; padding-bottom:5px;background:#FFFFFF; border:#CCCCCC solid 0px;}
.list_l_1{width:328px;height:165px;float:left;margin-bottom:5px;padding-top:5px;}
.list_l_2{width:328px;height:230px;float:left;margin-bottom:5px;}
.list_l_2_01{width:328px;height:22px;float:left;margin-bottom:1px;background:#A49E88;border-bottom:1px solid #827D6B;text-align:left;}
.list_l_2_02{width:318px;height:200px;float:left;padding-left:10px;padding-top:5px;background:#EBE9DF; text-align:left;}
.list_l_2_03{width:308px;height:60px;float:left; margin-top:5px;border-bottom:1px solid #CDCBBC; text-align:left;}
.list_l_2_04{width:14px;height:50px;float:left;padding-left:2px;padding-top:5px;background:#F2690D;color:#FFFFFF;font-weight:bold; text-align:left;}
.list_l_2_05{width:55px;height:55px;float:left;margin-left:5px;}
.list_l_2_06{width:170px;height:18px;float:left;padding-left:10px;padding-top:3px;font-weight:bold; text-align:left;}
.list_l_2_06 a:link{text-decoration:none;color:#F2690D;}
.list_l_2_06 a:visited{text-decoration:none;color:#F2690D;}
.list_l_2_06 a:hover{text-decoration:underline;color:#F2690D;}
.list_l_2_07{width:170px;height:35px;float:left;padding-left:10px;line-height:17px;color:#5B5B5B; text-align:left;}
.list_l_2_08{width:328px;height:60px;float:left; margin-top:5px;}

.list_l_3{width:328px;height:230px;float:left;margin-bottom:5px; text-align:left;}
.list_l_3_01{width:328px;height:22px;float:left;margin-bottom:1px;background:#8F999B;border-bottom:1px solid #414F52; text-align:left;}
.list_l_3_02{width:318px;height:230px;float:left;padding-left:10px;padding-top:10px;background:#EAEAEA; text-align:left;}
.list_l_3_03{width:318px;height:80px;float:left; text-align:left;}
.list_l_3_04{width:318px;float:left;text-align:left;}
.list_l_3_04 li{width:308px;height:20px;float:left;padding-left:8px;display:block;list-style:none;background:url(/images/life/200804/image/dot2.gif) 0px 7px no-repeat;line-height:20px;text-align:left;}

.list_l_4{width:328px;height:235px;float:left;margin-bottom:5px;}
.list_l_4_01{width:328px;height:22px;float:left;margin-bottom:1px;background:#8F999B;border-bottom:1px solid #414F52;}
.list_l_4_02{width:318px;height:200px;float:left;padding-left:10px;padding-top:10px;background:#EAEAEA;}
.list_l_4_03{width:306px;height:60px;float:left; margin-top:5px;border-bottom:1px solid #CDCBBC;}
.list_l_4_04{width:14px;height:50px;float:left;padding-left:2px;padding-top:5px;background:#F4196B;color:#FFFFFF;font-weight:bold;}
.list_l_4_05{width:55px;height:55px;float:left;margin-left:5px;}
.list_l_4_06{width:170px;height:18px;float:left;padding-left:10px;padding-top:3px;font-weight:bold;color:#F4196B;}
.list_l_4_06 a:link{text-decoration:none;color:#F4196B;}
.list_l_4_06 a:visited{text-decoration:none;color:#F4196B;}
.list_l_4_06 a:hover{text-decoration:underline;color:#F4196B;}
.list_l_4_07{width:170px;height:35px;float:left;padding-left:10px;line-height:17px;color:#5B5B5B;}
.list_l_4_08{width:308px;height:60px;float:left; margin-top:5px;}

.list_l_5{width:328px;float:left;margin-bottom:5px;}
.list_l_5_01{width:328px;height:230px;float:left;padding-top:10px;background:#EAEAEA;}
.list_l_5_02{width:130px;height:115px;float:left;margin-left:15px;>margin-left:11px;}
.list_l_5_03{width:120px;height:85px;float:left;}
.list_l_5_03 a{width:120px;height:85px;float:left;border:1px solid #000000;}
.list_l_5_03 a:hover{width:120px;height:85px;float:left;border:1px solid #ff0000;}
.list_l_5_04{width:120px;float:left;padding-top:5px;text-align:center;}
.list_l_5_05{width:328px;height:22px;float:left;margin-bottom:1px;background:#005AAA;border-bottom:1px solid #005AAA;}

/* 右边区域  */
.list_r{width:328px;height:1400px;>height:1433px; float:left;background:#FFFFFF; border:#CCCCCC solid 1px;}
.list_r_1{width:620px;height:20px;float:left;margin-left:10px;>margin-left:5px;margin-bottom:10px;padding-left:10px;padding-top:15px;border-bottom:1px solid #DEE4E5;color:#5B5B5B;}
.list_r_1 a:link{text-decoration:none;color:#5B5B5B;}
.list_r_1 a:visited{text-decoration:none;color:#5B5B5B;}
.list_r_1 a:hover{text-decoration:underline;color:#5B5B5B;}
.list_r_2{width:620px;float:left;padding-left:20px;padding-top:15px;line-height:25px;font-size:14px;color:#4E4E4E;text-indent:25px;}

/* .more */
.more{float:left;padding-left:10px;padding-top:5px;color:#FFFFFF;font-weight:bold;font-size:12px;}
.more a:link{text-decoration:none;color:#FFFFFF;font-size:12px;}
.more a:visited{text-decoration:none;color:#FFFFFF;font-size:12px;}
.more a:hover {text-decoration:none;color:#FFFFFF;font-size:12px;}
.more1{float:right;padding-top:7px;padding-right:10px;font-weight:bold;color:#FFFFFF;}
.more1 a:link{text-decoration:none;color:#FFFFFF;}
.more1 a:visited {text-decoration:none;color:#FFFFFF;}
.more1 a:hover {text-decoration:underline;color:#FFFFFF;}

/*搜索条*/
.banner{ float:left; height:28px; line-height:28px; width:100%; background:#F8F8F8;display:inline;}
.banner .n{ float:left; line-height:28px; margin-left:18px; display:inline; height:28px;}
.banner .text{ float:right; margin-top:3px; margin-right:4px; display:inline;}
.banner .sub{ float:right; margin-right:18px; display:inline; margin-top:3px; display:inline;}
/*页尾*/
.footer{ float:left;}
.line_8{float:left;height:8px;overflow:hidden; width:100%;}

.put{
			float:left; 
			padding-left:220px; 
			width:363px; 
			text-align:left; 
			line-height:24px;
			font-size:14px;
			padding-top:8px;
			padding-bottom:8px;
}
.put ul{
			float:left;
			width:359px;
}
.put ul li.up{
			float:left;
			background:url(../images/up_1.gif) no-repeat;
			width:48px;
			height:48px;
}
.put ul li.up a{
			width:48px;
			height:48px;
			display:block;
}
.put ul li.down{
			background:url(../images/down_1.gif) no-repeat;
			height:48px;
			width:48px;
			float:left;
			margin-left:15px;
}
.put ul li.down a{
			display:block;
			width:48px;
			height:48px;
}


.hint
{
	width:100%;
	text-align:left;
	float:left;
	height:22px;
	line-height:22px;
	padding:8px 0 0 0;
	text-indent:22px;
}
.link_all{width:583px;float:left;border:1px solid #CDCDCD;margin:20px 0 8px 0;}
.link_all .link_title{
		width:583px;
		float:left;
		display:inline;
		height:25px;
		text-align:left;
		line-height:25px;
		border-bottom:1px solid #CDCDCD;
}
.link_all .link_title .link_left{float:left;}
.link_all .link_title .link_right{float:right;background:url(/images/index200806/css/../images/li_video.gif) no-repeat left 6px;padding:0 0 0 20px;}
.link_all .link_title .link_right a{font-size:12px;font-weight:normal;}
.link_all .link_title img{margin:5px 5px 0 5px;}
.link_all .link_title a {margin:0 5px 0 5px;text-decoration:underline;font-size:16px;color:#335CAD;font-weight:bold;}
.link_all .link_list_2{
		width:586px;
		float:left;
		padding-top:12px;
		padding-bottom:12px;
}
.link_all .link_list_2 ul li{
		width:289px;
		float:left;
		text-align:left;
		line-height:22px;
		height:22px;
		background:url(http://www.szonline.net/images/life/200804/images/dot_2.gif) no-repeat 0 4px;
		margin-left:4px;
}
.link_all .link_list_2 ul li a{
		margin-left:16px;
		color:#000000;
                font-size:13px;
}
.link_all .link_list_2 ul li a:hover{
		color:#bc2931;
}



/*邀请好友开始*/
.transparent {
	position:absolute; 
	z-index:-1; 
	width:100%; 
	height:100%; 
	top:0; 
	left:0; 
	background:#000; 
	filter:alpha(opacity=60); 
	opacity:0.6;
	}

.md_page .layout_page .next a,
.send_pro_info ul li span,
.mesg_nav_bar  .btn_close a,
.mesg_box_send .bar .btn_close a,
.fri_class ul.md_list_fri .left a,
.fri_class ul.md_list_fri .right a,
.fri_class ul.md_list_fri .left span,
.fri_class ul.md_list_fri .right span,
.md_list_fri2 .left a,
.md_list_fri2 .right a,
.md_list_fri2 .left span,
.md_list_fri2 .right span,
.md_group_list .rename,
.md_group_list .del {
	background-image:url(http://bbs.szonline.net/images/tag_icon.gif);
	background-repeat:no-repeat;
	}

	
.mesg_nav_bar {
	list-style:none;
	height:25px;
	overflow:hidden;
	background:#0199cb;
	border-bottom:1px solid #91cfe4;
	}
	
.mesg_nav_bar li {
	line-height:25px;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	float:left;
	padding:0 0 0 8px;
	}

.mesg_nav_bar .btn_close {
	float:right;
	}
	
.mesg_nav_bar .btn_close a {
	display:block;
	height:25px;
	width:25px;
	text-indent:-9999px;
	background-position:5px -378px;
	}
	
.mesg_box p.error_tips {
	background-position:left -35px;
	}
	
.mesg_box p.error2_tips {
	background-position:left -2px;
	}

.mesg_box p.error3_tips {
	background-position:left top;
	}
	
.mesg_box .rename_box label {
	display:block;
	line-height:40px;
	}

.mesg_box {
	width:417px;
	height:182px;
	overflow:hidden;
	position:relative;	
	}

.mesg_box .wrap_mes_box {
	margin:10px auto 0 auto;
	padding:0px;
	width:395px;
	height:160px;
	background:#FFF;
	text-align:center;
	overflow:hidden;
	border:1px solid #91cfe4;
	}

.md_mesg_box_send {
	width:522px;
	height:322px;
	overflow:hidden;
	position:relative;	
	}
		
.md_mesg_box_send .mesg_box_send {
	margin:10px auto 0 auto;
	width:500px;
	height:300px;
	background:#FFF;
	text-align:center;
	border:1px solid #91cfe4;
	}
			
.mesg_box .btn {
	clear:both;
	padding:20px 0 0 0;
	text-align:center;
	}
		
.mesg_box .mesg_wrap{
	margin:30px 0 0 0;
	width:395px;
	display:table;
	overflow:hidden;
	}
	
.mesg_box .mesg_wrap div{
	float:left;
	position:relative;
	left:50%;
	text-align:left;
	}
	
.mesg_box .mesg_wrap div ul{
	list-style:none;
	position:relative;
	left:-50%;
	}
	
.mesg_box .mesg_wrap div li{
	float:left;
	position:relative;
	}

.send_box_wrap ul {
	list-style:none;
	}
			
.send_box_wrap li {
	line-height:30px;
	height:40px;
	text-align:left;
	}
	
.send_box_wrap li label {
	display:block;
	padding-right:5px;
	line-height:30px;
	height:30px;
	width:85px;
	text-align:right;
	float:left;
	}

.send_box_wrap li textarea {
	margin:0px;
	padding:3px;
	width:350px;
	height:120px;
	overflow:hidden;
	border:1px solid #bad6e0;
	}
	
.send_box_wrap li.cnt {
	height:128px;
	}
	
.send_box_wrap li input {
	vertical-align:middle;
	padding:0 3px;
	line-height:18px;
	width:350px;
	}
	
.mesg_box_send .send_btn {
	clear:both;
	padding:15px 0 0 0;
	text-align:center;
	}	
		
.mesg_wrap div p{
	margin:0px;
	padding:0px;
	text-decoration:none;
	display:block;
	padding:4px 0px 4px 30px;
	font-size:14px; 
	text-align:center;
	}

.mesg_invite_box {
	width:522px;
	height:507px;
	overflow:hidden;
	position:relative;	
	}
	
.mesg_invite_box .wrap_invite_box {
	margin:10px auto 0 auto;
	width:500px;
	height:485px;
	background:#FFF;
	text-align:center;
	border:1px solid #91cfe4;
	}
	
.mesg_invite_box .wrap_invite_box .layout_friend_iframe {
	padding:5px;
	width:490px;
	height:449px;
	overflow:hidden;
	}

.mesg_invite_box .wrap_invite_box .layout_friend_iframe iframe {
	width:100%;
	height:100%;
	}
.invite_friend_list {
	width:490px;
	}
	
.invite_friend_list ul {
	height:295px;
	overlfow-x:hidden;
	overflow-y:auto;
	}

.invite_friend_list li {
	display:inline;
	padding:3px 1px 0 1px;
	width:52px;
	float:left;
	margin:5px 0px 10px 11px;
	text-align:center;
	border:1px solid #CCC;
	}
	
.invite_friend_list li img {
	width:46px;
	height:46px;
	}
	
.invite_friend_list li label {
	margin:0px;
	padding:0px;
	display:block;
	width:52px;
	height:14px;
	overflow:hidden;
	text-align:center;
	}

.invite_friend_list div.input {
	padding:8px 10px 0 10px;
	}
		
.invite_friend_list div.input label {
	display:block;
	line-height:30px;
	height:30px;
	text-align:left;
	font-weight:bold;
	}
	
.invite_friend_list div.input textarea {
	margin:0px;
	padding:3px;
	width:460px;
	border:1px solid #CCC;
	overflow:hidden;
	}
	
.invite_friend_list div.btn {
	padding:10px 0 0 0;
	text-align:center;
	}
	
/*邀请好友结束*/